https://kotlinlang.org logo
#gradle
Title
# gradle
n

Nikky

10/04/2018, 6:54 AM
is there a version of gradle that uses kotlin 1.2.71 ? i do not want to use 1.3 .. yet, but any older version breaks because of kotlinxserialzation this is for making a simple gradle plugin